.rp_contents{background:#172d6e; color:#fff; padding:20px 10px;}
.rp_top_subtitle{text-align:center; font-size:110%; margin-bottom:10px;}
.rp_top_title{text-align:center; font-size:200%; font-weight:bold;}

.top_lead{background: url(/personal/pcs/img/bg-hero.jpg) 50% / cover no-repeat; height:auto; padding:20px 0;}
.top_lead_text{margin:4% 2%; text-align:left; width:60%; padding:20px;10px; font-size:200%; font-weight:bold; color:#fff;}


@media screen and (max-width: 896px) { 
.top_lead_text{margin:0 5px; text-align:left; width:100%;  font-size:110%;}
}

.contents_box{background:#fff; margin-bottom:30px;}
.contents_title{background:#1260a2; color:#fff; margin-bottom:20px; padding:10px 10px; text-align:left; font-weight:bold; font-size:140%;}

@media screen and (max-width: 896px) { 
.contents_title{margin-bottom:20px; padding:10px 10px; text-align:center;}
}


.under_lead {
    background: url(/business/repowering/img/back.jpg) 50% / cover no-repeat;
    height: auto;
    padding: 20px 0 40px 0;
    margin-bottom:50px;
}

.box_tb {
    margin: 30px 0;
}

.box_tb{margin-bottom:30px;}
.box_right{float:left; width:50%; margin:0 auto;}
.box_left{float:right; width:50%; margin:0 auto;}

.btn_right{float:left; width:50%; margin:0 auto;}
.btn_left{float:right; width:50%; margin:0 auto;}



@media (max-width: 767px) {
.box_right{float:none; width:100%; margin:5% auto;}
.box_left{float:none; width:100%; margin:5% auto;}
  }

.btn01 {
  display: inline-block;
  padding: 1em 1.5em;
  text-decoration: none;
  color: #FFF;
  background: #0587d7;
  border-radius: 3px;
  transition: .4s;
  font-size:110%;
width:auto;
font-weight:bold;
}

.btn01:hover {
  background: #67c5ff;
  color: white;
}


.btn02 {
  display: inline-block;
  padding: 1em 1.5em;
  text-decoration: none;
  color: #fff;
  background: #ed9b00;
  border-radius: 3px;
  transition: .4s;
  font-size:110%;
  width:auto;
font-weight:bold;
}

.btn02:hover {
  background: #edb650;
  color: white;
}

.btn_menu:a {
  color: white;
}